/*------------------------------------------------------
 Custom Styles NOT merged/compiled into SCSS files
------------------------------------------------------ */
.rounded-box{ 
border-radius: clamp(10px, 5%, 40px);
    padding: 2rem;
}

.rounded-box li{
	line-height: 1.2
}
.column-dark-blue{
 background: #16345A !important;
padding: 2rem;
}
.column-dark-blue :not(h1),
.column-dark-blue :not(h2),
.column-dark-blue :not(h3),
.column-dark-blue :not(h4),
.column-dark-blue :not(h5){
 color: #ffffff;
}
.column-dark-blue h2,
.column-dark-blue h2 > *,
.column-dark-blue h3,
.column-dark-blue h3 > *,
.column-dark-blue h4,
.column-dark-blue h4 > *,
.column-dark-blue h5
.column-dark-blue h5 > *{
color: #FCB91F !important;
}
.double-gears ul{
 color: #ffffff;
}
.double-gears li{
 color: #ffffff;
text-align: left;
}
.double-gears a{
color: #ffffff !important;
	text-decoration: underline;
}
.double-gears a:hover{
	color: #FCB91F !important;
}

li{
line-height: 1.2;
margin-bottom: 1ch;
}